[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Flex SDK Installer - is it broken?


If the installer doesn't work, please add Air 30 in the SDK Binary for Apache
Ant, thanks.



--
Sent from: http://apache-flex-users.2333346.n4.nabble.com/